SCM_OV13855_OFILM_2=/odm/etc/camera/relonch/ov13855/
SCM_S5K3L6_LITEON_2=/odm/etc/camera/relonch/s5k3l6/
SCM_HI846_SHINETECH_2=/odm/etc/camera/relonch/hi846/
SCM_HI846_LITEARRAY_2=/odm/etc/camera/relonch/hi846/
